<template>
  <b-row class="footer">
    <b-col class="hidden-xs">
      Demo New York Times | dung.nst0408@gmail.com
    </b-col>
    <b-col>
      <ul class="social">
        <li><a href="#"><i class="fa fa-facebook-f"></i></a></li>
        <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
        <li><a href="#"><i class="fa fa-instagram"></i></a></li>
        <li><a href="#"><i class="fa fa-twitter"></i></a></li>
      </ul>
    </b-col>
  </b-row>
</template>

<script>
export default {
}
</script>

<style lang="scss" scoped>
.footer {
  border-color: #000000;
  width: 100%;
  height: 50px;
  border-top-width: 2px;
  border-top-style: solid;
  margin-top: 30px;
  .col {
    line-height: 50px;
  }
  .social {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    float: right;
    li {
      float: left;
      a {
        padding: 0px 7px;
        color: #111;
      }
    }
  }
}
</style>
